.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.section {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}

.section-2 {
  min-height: 100vh;
  margin-top: 0px;
  padding-top: 90px;
  padding-bottom: 90px;
  background-image: linear-gradient(180deg, #000, #000);
}

.form {
  text-align: center;
}

.text-field {
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
}

.text-field-2 {
  font-family: Montserrat, sans-serif;
}

.text-field-3 {
  font-family: Montserrat, sans-serif;
}

.textarea {
  font-family: Montserrat, sans-serif;
}

.textarea.consulta {
  height: 80px;
}

.submit-button {
  margin-top: 10px;
  padding: 15px 20px;
  border-radius: 1000px;
  background-color: #dd4760;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.submit-button:hover {
  background-color: #b1b1b1;
}

.heading {
  margin-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 36px;
  line-height: 40px;
  text-align: left;
  text-shadow: 1px 1px 27px #000;
}

.heading-2 {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  text-align: center;
}

.heading-3 {
  padding: 5px;
  border-radius: 6px;
  background-image: linear-gradient(180deg, rgba(15, 206, 122, 0.7), rgba(15, 206, 122, 0.7));
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  text-align: center;
}

.section-3 {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #e7e7e7;
}

.section-3.diferenciales {
  display: none;
  padding-top: 60px;
  padding-bottom: 50px;
  background-color: #fff;
}

.div-block {
  width: 120px;
  height: 120px;
  margin: auto;
  border-radius: 1000px;
  background-color: #dd4760;
  text-align: center;
}

.column {
  text-align: center;
}

.image {
  margin-top: 30px;
}

.text-block {
  margin-top: 15px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  text-align: left;
}

.text-block.left {
  margin-top: 0px;
  text-align: left;
}

.text-block.center {
  text-align: center;
}

.column-2 {
  text-align: center;
}

.column-3 {
  text-align: center;
}

.column-4 {
  text-align: center;
}

.error-message {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-top: 0px;
  background-color: #f1f1f1;
  text-align: center;
}

.text-block-2 {
  margin-bottom: 20px;
  padding-top: 130px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: 600;
  text-align: center;
}

.column-5 {
  padding-right: 20px;
  padding-left: 20px;
}

.section-4 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section-4.productos1 {
  padding-right: 10px;
  padding-left: 10px;
  background-color: #fff;
}

.heading-4 {
  margin-top: 0px;
  margin-bottom: 20px;
  padding-bottom: 5px;
  border-bottom: 1px none #333;
  font-family: Montserrat, sans-serif;
  color: #ffcb5c;
  font-size: 44px;
  line-height: 50px;
  font-weight: 700;
  text-align: left;
}

.heading-4.direccion {
  margin-bottom: 15px;
  color: #fff;
  text-align: center;
}

.heading-4.celeste {
  color: #00b9ac;
  font-size: 44px;
  text-align: center;
}

.heading-4.center {
  text-align: center;
}

.heading-4.dinamica {
  margin-bottom: 23px;
}

.column-7 {
  text-align: center;
}

.column-8 {
  padding-top: 0px;
  padding-left: 0px;
  text-align: center;
}

.column-9 {
  padding-top: 0px;
  padding-right: 40px;
  text-align: center;
}

.columns {
  margin-bottom: 20px;
}

.section-6 {
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), none;
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.section-6.cta {
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/calandria.jpeg');
  background-position: 0px 0px, 50% 0px;
  background-size: auto, 1200px;
}

.heading-5 {
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 500;
  text-align: center;
  text-shadow: 1px 1px 39px #000;
}

.container {
  text-align: center;
}

.button-2 {
  padding: 15px 20px;
  border-radius: 6px;
  background-color: #0fce7a;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.button-2:hover {
  background-color: #b4b4b4;
}

.section-7 {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #fff;
}

.section-7.marcas {
  padding-bottom: 35px;
}

.section-8 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section-8.productos1 {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #faf8f8;
}

.text-block-3 {
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
}

.section-9 {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #5e5e5e;
  color: #242424;
  text-align: center;
}

.slider {
  height: 250px;
  background-color: transparent;
}

.nombre-prod {
  padding: 10px 5px;
  background-color: #e48128;
  color: #fff;
  font-size: 26px;
  line-height: 22px;
  text-decoration: none;
  text-transform: uppercase;
}

.paragraph {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: 500;
  text-align: center;
}

.paragraph.opinion {
  margin-right: 60px;
  margin-left: 60px;
}

.image-33 {
  max-width: 90%;
  margin-bottom: 8px;
  padding-top: 25px;
  border-radius: 0px;
}

.image-34 {
  border-radius: 1000px;
}

.image-35 {
  border-radius: 1000px;
}

.column-16 {
  text-align: center;
}

.section-10 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.column-17 {
  text-align: center;
}

.text-block-4 {
  margin-top: 15px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  text-align: center;
}

.container-2 {
  text-align: center;
}

.image-36 {
  border-radius: 6px;
}

.image-37 {
  border-radius: 6px;
}

.image-38 {
  border-radius: 6px;
}

.image-39 {
  border-radius: 6px;
}

.image-40 {
  border-radius: 6px;
}

.image-41 {
  border-radius: 6px;
}

.image-42 {
  border-radius: 6px;
}

.image-43 {
  border-radius: 6px;
}

.column-18 {
  padding-top: 0px;
  text-align: center;
}

.column-18._2 {
  padding-top: 0px;
}

.column-18._3 {
  padding-top: 44px;
}

.column-18._4 {
  padding-top: 44px;
}

.section-11 {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #faf8f8;
}

.slider-2 {
  height: 500px;
}

.slide {
  background-image: url('../images/BALI-VERANO1-Tejidos-del-Rincon.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/fabrica-telas.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/Maui-Verano-2019-Tejidos-del-Rincon.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.div-block-2 {
  position: fixed;
  width: 150px;
  border-radius: 0px 10px 10px 0px;
  background-color: #d30000;
}

.div-block-2.pagos {
  top: 276.891px;
}

.text-block-5 {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 700;
}

.text-block-5.medios-pago {
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-size: 14px;
  text-align: left;
}

.text-block-5.presupuesto {
  position: fixed;
  color: #fff;
}

.text-block-5.presupuesto {
  position: fixed;
  padding-left: 15px;
  color: #fff;
}

.medios-pago {
  position: fixed;
  top: 280.891px;
  z-index: 2;
  width: 160px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #fff;
}

.presupuesto {
  width: 150px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #c90000;
}

.image-44 {
  margin-bottom: 10px;
  padding-top: 49px;
}

.image-45 {
  position: relative;
  left: 333px;
  padding-left: 0px;
}

.presupuesto-2 {
  position: fixed;
  z-index: 2;
  width: 150px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #c90000;
}

.presupuesto-3 {
  width: 120px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #c4d557;
}

.link-4 {
  color: #fff;
  text-decoration: none;
}

.video {
  height: 350px;
}

.slide-4 {
  background-image: url('../images/fabrica-telas-gabor.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.body {
  background-color: #000;
}

.column-19 {
  padding-top: 0px;
}

.text-span {
  font-size: 12px;
}

.heading-6 {
  font-family: Montserrat, sans-serif;
  color: #dd4760;
  text-align: left;
}

.div-block-3 {
  height: 450px;
  background-image: url('../images/Checkup22-23-1523x2048.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.div-block-3._2 {
  background-image: url('../images/suqarecheckuporto.png');
}

.div-block-3._2.invisi {
  background-image: url('../images/63ef9b3cae6da179cbfba4b3_ortodonciainvisible.jpg');
}

.div-block-3._3 {
  background-image: url('../images/ortodonciainvisible.jpg');
  background-position: 50% 0%;
}

.div-block-3._4 {
  height: 350px;
  background-image: url('../images/no_bracks_01.jpg');
  background-position: 0% 50%;
}

.div-block-3._5 {
  height: 350px;
  background-image: url('../images/invisalign-para-ninos-barcelona-1500x750-1.jpeg');
  background-position: 80% 50%;
}

.columns-2 {
  display: flex;
  margin-bottom: 40px;
  align-items: center;
}

.columns-3 {
  margin-bottom: 40px;
}

.columns-3._2 {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}

.columns-4 {
  display: flex;
  margin-bottom: 40px;
  align-items: center;
}

.bold-text {
  color: #00b9ac;
  font-size: 44px;
}

.heading-7 {
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  color: #1d3792;
  font-size: 30px;
  line-height: 32px;
}

.heading-7.center {
  text-align: center;
}

.text-block-6 {
  font-family: Montserrat, sans-serif;
  color: #dd4760;
  font-weight: 700;
}

.bold-text-2 {
  font-size: 44px;
}

.columns-5 {
  margin-top: 64px;
}

.text-block-7 {
  font-family: Lato, sans-serif;
  color: #fff;
}

.image-47 {
  width: 300px;
  max-width: none;
  border: 8px none #fff;
  border-radius: 0px;
}

.image-48 {
  width: 200px;
  max-width: none;
  border: 8px none #fff;
  border-radius: 1000px;
  box-shadow: 0 2px 5px 0 #000;
}

.image-48.right {
  height: 200px;
  margin-top: 0px;
  padding-left: 0px;
}

.heading-8 {
  margin-top: 76px;
  font-family: Montserrat, sans-serif;
  color: #00b9ac;
  font-size: 16px;
  line-height: 26px;
  font-weight: 600;
  text-align: center;
}

.heading-8.magali {
  display: block;
  margin-top: 73px;
  padding-right: 10px;
  align-items: flex-end;
  font-size: 16px;
}

.heading-8.magali.space {
  margin-top: 25px;
}

.heading-8.space {
  margin-top: 25px;
}

.bold-text-3 {
  font-size: 20px;
  line-height: 26px;
}

.text-block-8 {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
}

.text-block-8.grey {
  margin-top: 8px;
  color: #333;
}

.div-block-4 {
  display: flex;
  padding-right: 0px;
  padding-left: 0px;
}

.div-block-5 {
  display: flex;
  margin-top: -21px;
  margin-bottom: 20px;
  padding-left: 0px;
}

.form-block {
  padding: 15px 40px 15px 60px;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.68);
}

.text-block-9 {
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.checkbox-field {
  color: #fff;
  text-align: center;
}

.checkbox-label {
  font-family: Montserrat, sans-serif;
  text-align: left;
}

.image-49 {
  width: 100px;
}

.columns-6 {
  margin-bottom: 10px;
}

.columns-7 {
  margin-bottom: 10px;
}

.columns-8 {
  display: block;
  margin-bottom: 10px;
  padding-left: 0px;
  transition: all 300ms ease;
}

.column-22 {
  display: inline-block;
}

.image-50 {
  width: 299.982666015625px;
  height: 299.982666015625px;
  border: 1px solid #b7a26d;
  border-radius: 6px;
}

.text-block-10 {
  position: static;
  margin-top: 15px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  line-height: 18px;
  font-weight: 500;
  text-align: center;
}

.text-block-10.destacado1 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: flex;
  margin: 0px 10px;
  padding: 0px 10px 5px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #00b9ac;
  opacity: 0;
  color: #fff;
  font-size: 14px;
}

.text-block-10.destacado1:hover {
  border-radius: 6px;
  opacity: 1;
}

.text-block-10.destacado1.space {
  display: block;
  margin-right: 10px;
  margin-left: 10px;
  padding-top: 112px;
}

.text-block-10.destacado1._3 {
  display: flex;
  justify-content: center;
  align-items: center;
}

.column-23 {
  display: block;
  padding-right: 10px;
  padding-left: 10px;
}

.image-51 {
  margin-left: 0px;
  border: 1px solid #b7a26d;
  border-radius: 6px;
}

.div-block-6 {
  display: flex;
  width: 300px;
  height: 450px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-style: solid;
  border-width: 3px;
  border-color: #00b9ac;
}

.section-12 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.checkbox {
  margin-top: 20px;
}

.checkbox-2 {
  margin-top: 20px;
}

.checkbox-3 {
  margin-top: 20px;
}

.checkbox-4 {
  margin-top: 20px;
}

.image-52 {
  margin-bottom: 32px;
}

.link-5 {
  color: #fff;
}

html.w-mod-js *[data-ix="aparecer-desde-el-centro"] {
  opacity: 0;
  transform: scale(0.5, 0.5);
}

html.w-mod-js *[data-ix="aparecer-de-izq-a-der"] {
  opacity: 0;
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="aparecer-de-der-a-izq"] {
  opacity: 0;
  transform: translate(100px, 0px);
}

@media screen and (max-width: 991px) {
  .section-7 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .section-11 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .text-block-5.presupuesto {
    display: none;
  }

  .text-block-5.presupuesto {
    display: none;
  }

  .medios-pago {
    display: none;
  }

  .text-block-6 {
    text-align: center;
  }

  .image-48.right {
    height: 200px;
  }

  .div-block-5 {
    display: flex;
    margin-top: -70px;
    padding-left: 0px;
    align-items: flex-end;
  }

  .div-block-6 {
    width: auto;
    height: 600px;
    align-items: center;
  }

  .column-24 {
    display: block;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 767px) {
  .section-2 {
    padding-top: 62px;
  }

  .column-5 {
    margin-bottom: 15px;
  }

  .column-8 {
    padding-left: 0px;
    text-align: center;
  }

  .column-16 {
    margin-bottom: 24px;
  }

  .column-18 {
    padding-top: 0px;
  }

  .column-18._2 {
    padding-top: 0px;
  }

  .section-11 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .image-45 {
    display: none;
  }

  .columns-2 {
    flex-direction: column;
  }

  .columns-3._2 {
    flex-direction: column;
  }

  .columns-4 {
    flex-direction: column;
  }

  .div-block-4 {
    justify-content: center;
    align-items: flex-start;
  }

  .div-block-5 {
    justify-content: center;
    align-items: center;
  }

  .columns-6 {
    display: block;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }

  .column-22 {
    margin-bottom: 20px;
  }

  .text-block-10.destacado1 {
    width: auto;
    height: auto;
  }

  .column-23 {
    margin-bottom: 20px;
  }

  .div-block-6 {
    height: 350px;
  }
}

@media screen and (max-width: 479px) {
  .heading {
    text-align: center;
  }

  .column-5 {
    text-align: center;
  }

  .section-4.productos1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .heading-4 {
    font-size: 36px;
  }

  .heading-4.celeste {
    font-size: 36px;
  }

  .column-8 {
    margin-bottom: 26px;
    padding-left: 10px;
  }

  .column-9 {
    margin-bottom: 24px;
  }

  .section-7 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .section-8.direccion {
    padding-right: 10px;
    padding-left: 10px;
  }

  .section-8.productos1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .column-18 {
    padding-top: 0px;
  }

  .column-18._2 {
    padding-top: 0px;
  }

  .column-18._3 {
    padding-top: 0px;
  }

  .column-18._4 {
    padding-top: 0px;
  }

  .text-block-5.presupuesto {
    display: none;
  }

  .div-block-3 {
    height: 250px;
  }

  .div-block-3._2 {
    width: auto;
  }

  .div-block-3._4 {
    height: 250px;
  }

  .div-block-3._5 {
    height: 250px;
  }

  .bold-text {
    font-size: 36px;
  }

  .bold-text-2 {
    font-size: 36px;
  }

  .container-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .column-20 {
    margin-bottom: 20px;
  }

  .column-21 {
    margin-bottom: 20px;
  }

  .image-46 {
    margin-bottom: 32px;
  }

  .heading-8.magali {
    margin-top: 18px;
  }

  .div-block-5 {
    margin-top: 1px;
  }

  .form-block {
    padding-right: 20px;
    padding-left: 20px;
  }

  .checkbox-label {
    text-align: center;
  }

  .columns-8 {
    margin-bottom: 0px;
  }

  .column-22 {
    margin-bottom: 20px;
  }

  .text-block-10.destacado1 {
    padding-top: 0px;
  }

  .text-block-10.destacado1.space {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 141px;
  }

  .column-23 {
    margin-bottom: 20px;
  }

  .image-51 {
    margin-left: 0px;
  }

  .div-block-6 {
    height: 500px;
  }
}

